{
  "id": 8548471,
  "name": "STATE OF NORTH CAROLINA v. RONALD ROBERTS",
  "name_abbreviation": "State v. Roberts",
  "decision_date": "1979-05-01",
  "docket_number": "No. 793SC21",
  "first_page": "187",
  "last_page": "188",
  "citations": [
    {
      "type": "official",
      "cite": "41 N.C. App. 187"
    }
  ],
  "court": {
    "name_abbreviation": "N.C. Ct. App.",
    "id": 14983,
    "name": "North Carolina Court of Appeals"
  },
  "jurisdiction": {
    "id": 5,
    "name_long": "North Carolina",
    "name": "N.C."
  },
  "cites_to": [
    {
      "cite": "163 S.E. 2d 14",
      "category": "reporters:state_regional",
      "reporter": "S.E.2d",
      "year": 1968,
      "opinion_index": 0
    },
    {
      "cite": "2 N.C. App. 391",
      "category": "reporters:state",
      "reporter": "N.C. App.",
      "case_ids": [
        8553331
      ],
      "year": 1968,
      "opinion_index": 0,
      "case_paths": [
        "/nc-app/2/0391-01"
      ]
    }
  ],
  "analysis": {
    "cardinality": 186,
    "char_count": 2928,
    "ocr_confidence": 0.818,
    "pagerank": {
      "raw": 6.087085966315723e-08,
      "percentile": 0.3793491435214949
    },
    "sha256": "6401ab891c982ac5a6e007e124ee9adffb7000b85840a90c6b0cfc0e3bd15682",
    "simhash": "1:1fae354fae9a367f",
    "word_count": 478
  },
  "last_updated": "2023-07-14T18:02:40.540741+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [
      "Judges Parker and Hedrick concur."
    ],
    "parties": [
      "STATE OF NORTH CAROLINA v. RONALD ROBERTS"
    ],
    "opinions": [
      {
        "text": "CARLTON, Judge.\nDefendant seeks to appeal the ruling of the superior court denying his petition for post-conviction relief filed on 17 July 1978.\nG.S. 15A-1422 provides in pertinent part as follows:\n(c) The court\u2019s ruling on a motion for appropriate relief pursuant to G.S. 15A-1415 is subject to review:\n(3) If the time for appeal has expired and no appeal is pending, by writ of certiorari.\nThe record discloses that defendant pled guilty to armed robbery on 8 June 1976 and was sentenced to 28 to 30 years in the Department of Correction on that same date. The \u201ctime for appeal\u201d from his trial had therefore expired when he sought post-conviction relief. The record discloses no appeal pending at the time his petition was filed on 17 July 1978. Pursuant to G.S. 15A-1422(c)(3), defendant\u2019s proper method for seeking appellate review of Judge Reid\u2019s order was by writ of certiorari. No appeal lies from the trial court\u2019s order in this case.\nThe attempted appeal is dismissed. The record docketed here is considered as a petition for the issuance of a writ of certiorari. See State v. Green, 2 N.C. App. 391, 163 S.E. 2d 14 (1968).\nIt appears that the defendant has raised substantial questions of violation of constitutional rights which cannot be determined from the record and that an evidentiary hearing pursuant to G.S. 15A-1420(c) is necessary to determine these questions. It is therefore ordered that the order of Judge Reid dated 10 August 1978 be, and the same hereby is, vacated and this cause is remanded to the Superior Court, Carteret County for an evidentiary hearing, findings of fact and determination with respect to all allegations of denial of constitutional rights contained in the petition.\nVacated and remanded.\nJudges Parker and Hedrick concur.",
        "type": "majority",
        "author": "CARLTON, Judge."
      }
    ],
    "attorneys": [
      "Attorney General Edmisten, by Assistant Attorney General Nonnie F. Midgette, for the State.",
      "A. B. Cooper, Jr., by Neil B. Whitford, for the defendant."
    ],
    "corrections": "",
    "head_matter": "STATE OF NORTH CAROLINA v. RONALD ROBERTS\nNo. 793SC21\n(Filed 1 May 1979)\n1. Criminal Law \u00a7 181.3\u2014 denial of post-conviction relief \u2014 certiorari proper method of review\nThe proper method for defendant to seek appellate review of the trial court\u2019s order denying his petition for post-conviction relief was by writ of cer-tiorari, since the time for appeal from defendant\u2019s trial had expired when he sought post-conviction relief, and there was no appeal pending at the time his petition for post-conviction relief was filed. G.S. 15A-1422(c)(3).\n2. Criminal Law \u00a7 181\u2014 post-conviction hearing ordered\nOrder of the trial court denying defendant\u2019s petition for post-conviction relief is vacated and an evidentiary hearing is ordered where defendant raised substantial questions of violation of constitutional rights which could not be determined from the record.\nAPPEAL by defendant from Reid, Judge. Order entered 10 August 1978 in Superior Court, CARTERET County. Heard in the Court of Appeals 3 April 1979.\nAttorney General Edmisten, by Assistant Attorney General Nonnie F. Midgette, for the State.\nA. B. Cooper, Jr., by Neil B. Whitford, for the defendant."
  },
  "file_name": "0187-01",
  "first_page_order": 215,
  "last_page_order": 216
}
